Page MenuHomePhabricator

Maintenance script for importing site definitions.
Closed, ResolvedPublic

Description

There is currently no way to import information into the sites table.
Import should be possible from an XML format similar to the one used for Logs.

Event Timeline

daniel created this task.Jan 19 2015, 1:16 PM
daniel raised the priority of this task from to Needs Triage.
daniel updated the task description. (Show Details)
daniel added a subscriber: daniel.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 19 2015, 1:16 PM
gerritbot added a subscriber: gerritbot.

Change 181391 had a related patch set uploaded (by Daniel Kinzler):
Maintenance script for importing site info.

https://gerrit.wikimedia.org/r/181391

Patch-For-Review

Lydia_Pintscher triaged this task as Medium priority.Jan 20 2015, 11:52 AM

Change 181391 had a related patch set uploaded (by Daniel Kinzler):
Maintenance script for importing site info.

https://gerrit.wikimedia.org/r/181391

Patch-For-Review

Change 181391 merged by jenkins-bot:
Maintenance script for importing site info.

https://gerrit.wikimedia.org/r/181391

hoo closed this task as Resolved.Feb 20 2015, 11:11 AM
hoo added a subscriber: hoo.

Patch merged